body {
	font-family: Ubuntu;
	font-size: 18px;
	background-color: gainsboro;
	}
.divPageBody {
	width: 80%;
	margin-top: 140px;
	margin-left: auto;
	margin-right: auto;
	}
.divQuestion {
	font-family: "Ubuntu";
	font-size: 24px;
	font-style: italic;
	text-align: center;
	line-height: 110%;
	margin-bottom: 16px;
	opacity: 0.75;
	}
.divAnswer {
	font-family: "Oswald";
	font-size: 36px;
	font-weight: bold;
	letter-spacing: -2px;
	text-align: center;
	line-height: 125%;
	}
.divAnswer a {
	color: inherit;
	}
.divAnswer img {
	margin-top: 22px;
	opacity: 0.75;
	}
/* styles for phone */
	@media only screen 
	and (min-device-width : 320px) 
	and (max-device-width : 480px) {
		.divPageBody {
			width: 96%;
			margin-top: 100px;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 30px;
			}
		.divAnswer {
			font-size: 42px;
			text-align: center;
			line-height: 110%;
			}
		}
